import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-toolbar',
  templateUrl: './toolbar.component.html',
})
export class ToolbarComponent implements OnInit {

  private style: string;
  private titleBarClass: string;
  private showTopResize: boolean;
  private showLeftResize: boolean;

  constructor(
  ) { }

  ngOnInit() {
  }

  onTitlebarDoubleClick() {
  }
}
